Subject: Submitting A Zine
From: Dexter Froud <[email-masked]>
To: [email-masked]
Date: Sat, 18 May 2024 01:10:11 -0400

The Beautiful Truth - PDF Version.pdf
<https://drive.google.com/file/d/17y2SeloQ0N0ZfzrDMTpWOUO3eSm0CXnJ/view?usp=drive_web>
To Whom It May Concern:

I am a college student at the University of Pittsburgh. Recently, I created
a zine about a personal revelation I had on making blind contour drawings
and how they relate to my depression. When looking for libraries to acquire
my zine, ZineLibrarians seemed like an excellent resource to cooperate
with. Attached to this email is the PDF version of my zine. Please let me
know if you would accept a physical copy for your collection. I would also
greatly appreciate any information you may have about other libraries and
institutions that might be willing to carry my zine.

Regards,
Dexter Froud